Page MenuHomePhabricator

Text overflows TUX messageloader
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterSimplify TUX message loader

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 18 2016, 5:33 AM

Change 288923 had a related patch set uploaded (by Nikerabbit):
Simplify TUX message loader

https://gerrit.wikimedia.org/r/288923

Nikerabbit triaged this task as Low priority.May 20 2016, 11:35 AM

Change 288923 merged by jenkins-bot:
Simplify TUX message loader

https://gerrit.wikimedia.org/r/288923

Arrbee closed this task as Resolved.May 31 2016, 6:56 AM